header {
    background: black;
    position: relative;
    height: 50px;
}

div.sidebar-content {
    top: 49px;
    z-index: 99999;
}

.humb-menu {
    background-image: url(/img/humb-menu.png);
    background-size: 100% 100%;
    width: 50px;
    height: 50px;
    display: block;
    cursor: pointer;
}

.header {
    display: flex;
}

.toggle-menu, .search-icon {
    flex: 1;
}

.header > div {
    height: 30px;
}

.header > div:last-child {
    text-align: right;
}

.logo_banner {
    flex: 3;
    margin-top: 9.3px;
    background: url(/img/new-logo.jpg);
    background-size: 100% 100%;
}

.logo_banner > img {
    width: 100%;
    margin-top: 12px;
}

.block {
    width: 25px;
    float: right;
    height: 40px;
    margin: 12px;
}

.header > div {
    vertical-align: middle;
}

.main_image_ {
    position: relative;
    width: 70%;
    height: 230px;
    border-radius: 50%;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 20px;
    background-color: black;
}

.main_image_ > img {
    object-fit: cover;
}

.main_image_ > .disabled_img {
    opacity: 0.3;
    background: black;
}

.showname {
    font-size: 22px;
    text-align: center;
    margin-top: 20px;
    color:black !important;
}

.dollar_icon > img {
    width: 26px;
}

.price_escort {
    letter-spacing: -1px;
}

.full-line {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #d6d6d6;
    margin: 1em 0;
    padding: 0;
}

.view_profile_button {
    border-radius: 3px;
    background-color:#0b265d;
    width: 100%;
    height: 50px;
    text-transform: uppercase;
    outline: none;
    border: none;
    font-size: 20px;
    color: white;
    cursor: pointer;
    margin-top: 20px;
}

.view_profile_button > p {
    padding-top: 12px;
}

.view_profile_button > a {
    text-decoration: none;
}

.other_girls_ {
    font-size: 12px;
}
.other_girls_ h1{
    color:black !important;
}

.nearby-escorts {
    padding: 15px 0 40px 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.nearby-escorts > div {
    position: relative;
    flex: 1 0 50%;
    margin-top: 5px;

}

.nearby-escorts img {
    object-fit: cover;
}

.a {
    font-weight: 600 !important;
    color: black !important;
    font-size: 17px !important;
}

.price, .city, .escort_type {
    font-size: 14px;
}

.city {
    color: #0b265d;
}

.sticker-row .sticker {
    display: inline-block;
    margin-right: 1px;
    border-radius: 3px;
    color: #fff;
    font-size: 12px;
    padding: 2px 4px;
    height: 16px;
}

.verified {
    background: #3979A9 !important;
}

.real-pic {
    background: #4A9CDC !important;
}

.vip {
    position: absolute;
    top: 0;
    right: 2px;
    border-radius: 0 0 0 3px;
    color: #000;
    padding: 0px 2px;
    font-size: 13px;
    background-color: #eebd22;
}

.pornstar {
    position: absolute;
    top: 0 !important;
    left: 0 !important;
    background: #E4205C;
    margin-right: 1px;
    border-radius: 3px;
    color: #fff;
    font-size: 13px;
    padding: 0 2px;
    height: 16px;
}

.info-box .showname{
    font-size:14px  !important;
}

.info-box .sticker-row{
    margin-top: 4px;
}

.info-box{
    background: #f5f5f5;
    margin-right: 2px;
    border-radius: 0 0 5px 5px;
    min-height: 80px;
    padding: 6px;
}